# Interface FileUploadMethodParameters

interface FileUploadMethodParameters {
accept?: string;
fileInput?: HTMLInputElement;
}

- Defined in lib/file-upload.method.ts:16

#####
Index

### Properties

accept?
fileInput?

## Properties

### `Optional` accept

accept?: string

- Defined in lib/file-upload.method.ts:17

### `Optional` fileInput

fileInput?: HTMLInputElement

- Defined in lib/file-upload.method.ts:18